Visualizzazione richieste con etichetta: Mostra tutte le domande
  • Stato della soluzione
  • Archiviato

Any latest info when Google Voice & latest FF version will work together?

I am stuck with Firefox ESR 52.9.0 solely because Google has not upgraded the Google Voice plugin for Gmail to be compatible with the latest Firefox version. (I also like… (ulteriori informazioni)

I am stuck with Firefox ESR 52.9.0 solely because Google has not upgraded the Google Voice plugin for Gmail to be compatible with the latest Firefox version. (I also like Google Voice's small, unobtrusive, compact dialer in the bottom corner of the screen that enables me to read and work on other things while connected to a call, not the big full sized screen of Google Hangouts.) I know I'm not the only person with this issue.

It is becoming increasingly problematic to use Firefox ESR v52.9.0 with several other websites, which do not fully function because the websites' webmasters have upgraded their sites to be compatible with the latest Firefox version, not FF ESR.

It is also an embarrassment to have to contact the various company webmasters to request they modify their websites to be backward compatible with Firefox ESR because only one app (Google Voice) is holding me back from upgrading to the latest Firefox. So far, the companies whose webmasters I've contacted have cheerfully complied, but how much worse will this get before Google upgrades Google Voice?

I'm writing my question to Mozilla because I cannot get Google to respond, and I thought I might have better luck with you. I've read somewhere that Firefox and Google have been collaborating to fix this issue with Google Voice. If you have any information when Google Voice will work with the latest and greatest Firefox version, please let me know. Thanks Using: Wiindows 7 SP1, all Windows updates applied; latest Google Voice plugin with FF ESR 52.9.0

Chiesto da jhmotjr 2 anni fa

Risposta di jscher2000 2 anni fa

  • Bloccata
  • Archiviato

My PC won't upgrade to Win 10 or current Linux. Win 7 is no longer available. Why are you abandoning XP users? Stand up to Microsoft !

My hardware won't support a newer OS than Windows 10. It is so bloated it would slow my system to a crawl. I can't even install the newest versions of Linux. And I H… (ulteriori informazioni)

My hardware won't support a newer OS than Windows 10. It is so bloated it would slow my system to a crawl. I can't even install the newest versions of Linux. And I HATE Linux. I'd LIKE to run WIndows 7, but Microsoft yanked all the LEGAL copies from the market before I could get a copy I won't buy a download and key from some shady website, only to find out the key doesn't work, or has been sold to 100 different people. Besides, the cheap hardware builder versions are NOT legal for end users.

I can't afford a new machine.   Nor do I want one.  My XP machine runs fine.   Imagine if Ford suddenly took your steering wheel away from you and told you you can't drive the car anymore.   People would have a fit.  They depend on their cars.  We depend on our computers too.  I fail to see why Mozilla can't maintain updates for Firefox under XP.  How many people are going to be writing "exploits" for XP, if it is the obsolete system you always say it is?  Mozilla is just bowing to pressure from Microsoft.

Chiesto da Engineeringtech 2 anni fa

Ultima risposta by Chris Ilias 2 anni fa